#webForm {
  margin-top: 70px;
  margin-bottom: -47px; 
}

#webForm .webForm {
  margin: 40px 0 100px 0; 
}

#webForm .webForm p {
  color: #939394;
  font-size: 19px;
  margin-bottom: 47px;
  font-style: italic;
  line-height: 24px; 
}

#webForm .webForm form {
  margin: 0; 
}

#webForm .webForm .submit {
  margin: 0; 
}

#webForm .webForm .submit .box {
  margin: 0; 
}

#webForm .webForm .submit label.checkbox {
  color: #394350;
  font-style: 14px; 
}

#webForm .webForm .submit .right {
  float: right; 
}

#webForm .webForm .submit .right input[type="submit"] {
  float: right;
  color: #fff;
  /*background: #187CCC;*/
  background: #3A990E;
  font-size: 15px;
  padding: 4px 12px;
  border: 0 none;
  border-radius: 3px;
  -webkit-transition: background linear .2s, box-shadow linear .2s;
  -moz-transition: background linear .2s, box-shadow linear .2s;
  -o-transition: background linear .2s, box-shadow linear .2s;
  transition: background linear .2s, box-shadow linear .2s; 
}
          
#webForm .webForm .submit .right input[type="submit"]:hover {
  /*background: #252528; }*/
  background: #2190DB; 
}
            
#webForm .about {
  margin: 0 0 100px 0; 
}

#webForm .about h3 {
  margin-top: 0px; 
}

#webForm .about p {
  color: #3F3F3F;
  font-size: 17px;
  margin-top: -47px;
  margin-bottom: -20px;
  line-height: 24px; 
}
            
#webForm .form {
  margin: 0; 
}

#webForm .form .row-col {
  padding-left: 0; 
}

#webForm .form .box {
  margin: 0; 
}

#webForm .form .box input[type="text"], #webForm .form .box input[type="password"]{
  margin-bottom: 10px;
  color: black;
  height: 39px;
  border-radius: 0px; 
}

#webForm .form .box textarea {
  padding: 11px;
  margin: 0;
  border-radius: 0px;
  height: 139px; 
  font-family: 'Lato', Helvetica; 
  font-size: 14px;
}

#webForm .map {
  margin: 0;
  position: relative; 
}

#webForm .map iframe {
  display: block; 
}

#webForm .map .box_wrapp {
  width: 400px;
  position: absolute;
  margin: 0;
  box-shadow: 0 0 7px 0 rgba(26, 26, 26, 0.4);
  padding: 33px 0 33px;
  background: white;
  top: 30px;
  border-radius: 4px; 
}

#webForm .map .box_wrapp .box_cont {
  margin: 0 auto;
  width: 76%; 
}

#webForm .map .box_wrapp .head {
  width: 100%;
  margin-bottom: 17px;
  overflow: hidden; 
}

#webForm .map .box_wrapp .head h6 {
  font-size: 24px;
  margin: 0;
  font-style: italic;
  float: left;
  padding-bottom: 2px;
  border-bottom: 1px solid;
  font-weight: normal; 
}

#webForm .map .box_wrapp ul.street {
  list-style: none;
  margin: 0;
  padding: 0; 
}

#webForm .map .box_wrapp ul.street li {
  color: #777777;
  font-size: 14px; 
}

#webForm .map .box_wrapp ul.street li.icon {
  margin-top: 3px; 
}

#webForm .map .box_wrapp ul.street li.icon span.ico1 {
  float: left;
  height: 20px; 
}

#webForm .map .box_wrapp ul.street li.icon span.ico2 {
  float: left;
  height: 20px;
  background-position: 0px -23px; 
}

#webForm .map .box_wrapp ul.street li.icon .text {
  font-size: 15px;
  color: #777777;
  margin-left: 6px; 
}

#webForm .map .box_wrapp ul.street li.icon a:hover {
  color: #187CCC;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  transition: all .2s; 
}

#webForm .map .box_wrapp ul.street li.icontop {
  margin-top: 13px; 
}

#webForm .map .box_wrapp .headbottom {
  margin-top: 42px; 
}

#webForm .map .box_wrapp p {
  color: #777777;
  font-size: 14px;
  margin-bottom: 32px; 
}

#webForm .map .box_wrapp a.btn {
  text-transform: uppercase;
  color: #fff;
  font-size: 15px;
  background: #187CCC;
  text-shadow: none;
  padding: 6px 0 6px;
  font-weight: bold;
  border: 0 none;
  box-shadow: none;
  border-radius: 3px;
  margin: 0 auto;
  display: block;
  width: 56%;
  -webkit-transition: background linear .2s, box-shadow linear .2s;
  -moz-transition: background linear .2s, box-shadow linear .2s;
  -o-transition: background linear .2s, box-shadow linear .2s;
  transition: background linear .2s, box-shadow linear .2s; 
}

#webForm .map .box_wrapp a.btn:hover {
  background: #252528; 
}

.webFormicos {
  background: url("../../img/webForm_icos.png") no-repeat;
  width: 24px;
  height: 44px; }

/* Responsive
-------------------------------------------------- */
@media (max-width: 767px) {
  #webForm .webForm .submit .box {
    margin: 10px 0 24px; }
  #webForm .webForm .submit .right {
    float: none; }
    #webForm .webForm .submit .right input[type="submit"] {
      margin: 0 auto;
      float: none;
      width: 53%;
      display: block;
      padding: 7px; }
  #webForm .map .box_wrapp {
    width: 90%;
    position: relative;
    margin: 0 auto 80px; }
    #webForm .map .box_wrapp a.btn {
      width: 65%; }
  #webForm .map iframe {
    display: none; } }
@media (max-width: 480px) {
  #webForm .webForm .submit .right input[type="submit"] {
    width: 60%; }
  #webForm .map .box_wrapp {
    width: 100%; } }